/* Layout overrides */
html, body {
  margin: 0;
  padding: 0;
  height: auto;
  min-height: 100vh;
  background-color: #a5a5a5;
  font-family: Arial, sans-serif;
}

.main_container {
  display: table;
  width: 100vw;
  table-layout: fixed;
}

.side_bar1, .side_bar2, 
.inside_container {
  display: table-cell;
  vertical-align: top;
}

.inside_container {
  width: 70vw;
  box-sizing: border-box;
}

.content_container {
    background-color: #a5a5a5;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 50px;
    padding-top: 40px;
}

.map_container {
    display: flex;
    flex-direction: column;
    border: 3px solid black;
    border-radius: 5px;
    max-width: 600px;
}

.map_header_bar {
    display: flex;
}

.rank_number {
    width: 72px;
    height: 48px;
    min-width: 72px;
    min-height: 48px;
    padding: 4px;
    font-weight: bold;
    font-size: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.divider_side {
    height: 56px;
    min-height: 56px;
    width: 3px;
    background-color: black;
}

.map_name {
    height: 48px;
    min-height: 48px;
    font-size: 32px;
    padding: 4px 15px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.divider_horizontal {
    height: 3px;
    min-height: 3px;
    background-color: black;
}

.map_desc {
    padding: 5px 10px;
}

.der_eisendrache {
    background-color:rgb(192, 205, 247);
}

.revelations {
    background-color: rgb(245, 120, 116);
}

.ix {
    background-color: bisque;
    margin-bottom: 100px;
}